=== debian/control ===
Source: prism-webapp-thefutureschannel
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thefutureschannel
Architecture: all
Depends: prism
Homepage: http://www.thefutureschannel.com/
Description: The Futures Channel WebApp for Prism
 The Futures Channel WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
